WordPress Release

WordPress 4.2.1 wurde veröffentlicht

Das WordPress Entwicklerteam wurde auf eine kritische Sicherheitslücke aufmerksam gemacht und hat diese umgehend geschlossen. Wir empfehlen dringend, auf die neueste Version von WordPress zu aktualisieren.

Lesen Sie gerne auch die Originale Meldung vom Entwicklerteam

Unsere Kunden mit Servicevertrag werden durch unseren Wartungsservice auf die neuste Version aktualisiert. Auch gibt es in WordPress einen Mechanismus, der diese Sicherheitsupdates automatisch einspielt. Zur Sicherheit empfehlen wir dennoch einen Blick ins WordPress Backend.

Weitere Informationsquellen:
t3n
heise online

0 Antworten

Hinterlassen Sie einen Kommentar

Wollen Sie an der Diskussion teilnehmen?
Wir freuen uns über ihren Beitrag!

Schreibe einen Kommentar

Deine E-Mail-Adresse wird nicht veröffentlicht. Erforderliche Felder sind mit * markiert.